漏洞信息详情

6ALBlog member.php SQL注入漏洞

  • CNNVD编号:CNNVD-200706-414
  • 危害等级: 中危
  • CVE编号: CVE-2007-3450
  • 漏洞类型: SQL注入
  • 发布时间: 2007-06-26
  • 威胁类型: 远程
  • 更新时间: 2007-06-29
  • 厂        商: gorani_network
  • 漏洞来源:

漏洞简介

6ALBlog的member.php中存在SQL注入漏洞。远程攻击者可以借助成员参数,执行任意的SQL指令。

漏洞公告

参考网址

来源: VUPEN

名称: ADV-2007-2323

链接:http://www.frsirt.com/english/advisories/2007/2323

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多